<?
require_once('functions.php');


if($_POST['submitted']){
$id=$_POST['id'];
$user=$_SESSION['user'];
$status=$_POST['sure'];
if($id){
if($status=='Yes'){

$name=mysql_real_escape_string($_POST['name']);
$t="delete from expens where exp_id='$id'";
$tt=mysqli_query($dbc,$t);
//UserAudit($_SESSION['user_id'],"Deleted Product $name",date("Y/m/d"),$ip);
//$res='Deleted Product';
//$r="insert into audit(product,stock,qty,reason,date,value,user)value('$id','$d','0','$res',NOW(),'Product Delete ','$user')";
//$sql=mysqli_query($dbc,$r);
}


}


$url='indexx.php';
ob_end_clean();
header("Location: $url");
}
	//$type='DELETE PRODUCTS';
						//if(Rights($_SESSION['user_id'],$type,$_SESSION['department'])){	

require_once('conf.php');
$id = $_GET['id'];
$r=mysql_query("select * from expens where exp_id='$id'");
$row=mysql_fetch_array($r);
 echo '<form action="del_exp.php"method="post">
 <h3>Expense Amount: ' . $row['amnt'] . '</h3>
 <p><b>Are you sure you want to Delete  This entry?<br />
 <input type="radio" name="sure"
value="Yes" /> Yes
 <input type="radio" name="sure" value=
"No" checked="checked" /> No</p>
 <p><input type="submit" name="submit"
value="Delete Product" /></p>
 <input type="hidden" name="submitted"
value="TRUE" />
 <input type="hidden" name="name" value="'
. $row['p_name'] . '" />
 <input type="hidden" name="id" value="'
. $id . '" />
 </form>';
 
//}else{
	//											   LackRights();
		//										   }


 ?>
 